<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>HTML Contact</title>
	</head>
	<body>
		<main>
			<header>
				<h1>Zuitt IT Solutions</h1>
				<h2>Products Offered</h2>
			</header>
			<article>
				<section>
					<table border="3">
						<thead>
							<tr>
								<th>Package</th>
								<th>Price</th>
								<th>Description</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td>Basic</td>
								<td><del>&#8369</del> 500.00</td>
								<td>
									Package includes a fully functional website with desired specifications.
								</td>
							</tr>
							<tr>
								<td>Premium</td>
								<td><del>&#8369</del> 1000.00</td>
								<td>
									Enjoy all the benefits of the basic package and also includes site support and maintenance.
								</td>
							</tr>
							<tr>
								<th colspan="3">
									Additional features after initial project is inclusive of charges.
								</th>
							</tr>
						</tbody>
					</table>
				</section>
				<br>
				<hr>
				<section>
					<h2>Contact Form</h2>
					<form>
						<label for="fName">First Name:</label>
						<br>
						<input type="text" id="fName" required>
						<br>
						<label for="lName">Last Name:</label>
						<br>
						<input type="text" id="lName" required>
						<br>
						<label for="email">Email:</label>
						<br>
						<input type="email" id="email" required="">
						<br>
						<label for="cNum">Contact Number:</label>
						<br>
						<input type="text" id="cNum" required="">
						<br>
						<label for="sType"> Service Type:
							<br>
							<select>
								<option value="">Front End Programming</option>
								<option value="">Back End Programming</option>
								<option value="">Full Stack Programming</option>
							</select>
						</label>
						<br>
						<label>Preferred Contact:
							<br>
							<input type="checkbox"> Email
							<br>
							<input type="checkbox"> Phone Package
							<br>
							<input type="radio"> Basic
							<br>
							<input type="radio"> Premium
						</label>
						<br>
						<br>
						<label>Message:
							<br>
							<textarea></textarea>
						</label>
						<br>
						<button type="submit">Send Inquiry</button>
						<br>
						<button type="reset">Reset</button>
					</form>
				</section>
			</article>
		</main>
	</body>
</html>